## displax-connect 1.0.0

=== debian/changelog ===
displax-connect (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 08 Nov 2023 11:56:46 +0100
