=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/55-dpx.rules $(CURDIR)/debian/displax-connect/lib/udev/rules.d/
	cp -a $(CURDIR)/DisplaxService.service $(CURDIR)/debian/displax-connect/lib/systemd/system/
	cp -a $(CURDIR)/icons/displaxdc.png $(CURDIR)/debian/displax-connect/usr/share/icons/hicolor/apps/
	cp -a $(CURDIR)/opt/displax/* $(CURDIR)/debian/displax-connect/opt/displax/
	ln -s /opt/displax/Connect/bin/DisplaxConnect $(CURDIR)/debian/displax-connect/usr/bin/DisplaxConnect
	ln -s /opt/displax/Service/bin/displaxservice $(CURDIR)/debian/displax-connect/usr/bin/DisplaxService
