## displax-connect 1.0.1

=== debian/changelog ===
displax-connect (1.0.1-1) unstable; urgency=medium

  * Set nostrip flag for debhelper
  * Fix duplicated binaries
  * Override some here uneccessary tasks
  * Removed redundant opt in opt/displax/Connect/

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 14 Nov 2023 16:27:55 +0100
