=== debian/control ===
Source: displax-connect
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.displax-connect
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/package.displax-connect.git

Package: displax-connect
Architecture: any
Depends: ${misc:Depends},
	libbsd0,
	libc6,
	libcom-err2,
	libgcc-s1,
	libgl1,
	libglib2.0-0,
	libglvnd0,
	libglx0,
	libgssapi-krb5-2,
	libk5crypto3,
	libkeyutils1,
	libkrb5-3,
	libkrb5support0,
	libmd0,
	libpcre2-8-0,
	libqt5core5a,
	libqt5gui5,
	libqt5network5,
	libqt5websockets5,
	libstdc++6,
	libudev1,
	libx11-6,
	libxau6,
	libxcb1,
	libxdmcp6,
	zlib1g	
Description: Calibration Software for Displax Devices
