=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_OPTIONS=nostrip
 
 %:
 	dh $@
@@ -16,6 +17,12 @@
 	cp -a $(CURDIR)/55-dpx.rules $(CURDIR)/debian/displax-connect/lib/udev/rules.d/
 	cp -a $(CURDIR)/DisplaxService.service $(CURDIR)/debian/displax-connect/lib/systemd/system/
 	cp -a $(CURDIR)/icons/displaxdc.png $(CURDIR)/debian/displax-connect/usr/share/icons/hicolor/apps/
-	cp -a $(CURDIR)/opt/displax/* $(CURDIR)/debian/displax-connect/opt/displax/
+	cp -a $(CURDIR)/opt/displax $(CURDIR)/debian/displax-connect/opt/
 	ln -s /opt/displax/Connect/bin/DisplaxConnect $(CURDIR)/debian/displax-connect/usr/bin/DisplaxConnect
 	ln -s /opt/displax/Service/bin/displaxservice $(CURDIR)/debian/displax-connect/usr/bin/DisplaxService
+
+override_dh_strip_nondeterminism:
+	echo "Don't touch proprietary crap."
+
+override_dh_lintian:
+	echo "Dirty package no need to waste CPU cycles for finding out"
